
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35514.174
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EnotaryoPH.Web", "EnotaryoPH.Web\EnotaryoPH.Web.csproj", "{A1EDA8E0-890B-41D2-AC1A-2DA71C60C60E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EnotaryoPH.Data", "EnotaryoPH.Data\EnotaryoPH.Data.csproj", "{7B06785D-1B94-472B-885C-3C2F8834438B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D9FA3452-4AC7-4628-8531-4C6BC344427B}"
	ProjectSection(SolutionItems) = preProject
		..\.gitignore = ..\.gitignore
		..\azure-pipelines.yml = ..\azure-pipelines.yml
		..\README.md = ..\README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1EDA8E0-890B-41D2-AC1A-2DA71C60C60E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1EDA8E0-890B-41D2-AC1A-2DA71C60C60E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1EDA8E0-890B-41D2-AC1A-2DA71C60C60E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1EDA8E0-890B-41D2-AC1A-2DA71C60C60E}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B06785D-1B94-472B-885C-3C2F8834438B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B06785D-1B94-472B-885C-3C2F8834438B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B06785D-1B94-472B-885C-3C2F8834438B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B06785D-1B94-472B-885C-3C2F8834438B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
